body {background: url(https://megaremont.pro/images/fon.png) 0 0 repeat;}

@media (min-width: 1500px) {
.tm-page-container .tm-page {
  background: transparent!important;
    }
}

@media (max-width: 959px) {
    .tm-toolbar.tm-toolbar-default.uk-visible\@m {
    display: block!important;
    }
}

.uk-accordion-title::before {
float:left
}

.uk-accordion-title:focus {
	color:#fff;
	background:#2c8985
	}
	


.label, .uk-label, a.label {white-space: normal;}
	
.xleb {margin-top: 15px; margin-bottom:15px;}

.tm-section-title>::before {
    content: none;
}
.tm-section-title>::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: calc(50% - (1px / 2));
    height: 15px;
    width: 1px
}

.tm-section-title>::after {
    background-color: currentColor
}

.uk-card-titl, .badg, .green h2 {
    color: #fff;
    background: #01707e;
    margin: 0px -12px 15px;
}

 .uk-card-titl, .badg h2 {
    position: relative;
    display: inline-block;
    padding: 5px 20px;
    line-height: 1.4;
    font-size: .80rem;
    font-weight: 700;
	letter-spacing: normal;
	text-transform: uppercase;	
}

.uk-divider-small-prime {
	border-top: 3px solid #00b5ad !important;
	width: 20%;
	}



.border_top_st {background: #3c3b3b}

.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.div-line-r-orange {
	border-right: 3px solid #ff5417;
  }
  
.div-line-r-lazur {
    border-right: 3px solid #00b5ad;
  }
  
.div-line-r-blue {
    border-right: 3px solid #374ea2;
  }  
  
.uk-button-contur {
    background-color: rgba(250, 250, 250, 0.06) !important;
    color: rgba(250, 250, 250, 0.9) !important;
    border: 1px solid rgba(250, 250, 250, 0.15) !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1) !important;
}
.uk-button-contur:hover {
    background-color: rgba(250, 250, 250, 0.05) !important;
    color: #fff !important;
    border-color: 1px solid rgba(250, 250, 250, 0.8) !important;
    box-shadow: 0 0 12px rgba(250,250,250,0.15) !important;
}

.uk-button-price {
    padding: 5px 15%;
    font-size: 15px;
    letter-spacing: 0.03rem;
    line-height: 1.2rem !important;
    text-transform: none;
    background-color: #bf3939 !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.uk-button-price:hover {
    background-color: #fdc689 !important;
    color: #fff !important;
    border: 1px solid #fdc689 !important;
    transition-duration: 0.3s;
    transition-property: transform;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
}

.uk-comment-header {
    display: inline-flex!important;
}